@media screen and (min-width: 1080px) {
  .service-section {
    padding: 40px 0 0;
  }
}
@media screen and (max-width: 1079px) {
  .service-section {
    padding: 50px 0 0;
  }
}
.service-section .blue {
  color: #1F2E55;
}
.service-section .blue.--fNS5 {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.service-section__inner {
  max-width: 1140px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.p-service-section__inner {
  width: calc(100% - 40px);
  max-width: 1140px;
  margin: 0 auto;
}
@media screen and (max-width: 1079px) {
  .p-service-section__inner {
    width: 100%;
  }
}

.p-service-section__heading {
  position: relative;
  font-size: 25px;
  line-height: 1.46;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 1079px) {
  .p-service-section__heading {
    font-size: 20px;
  }
}

.p-service-section__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1079px) {
  .p-service-section__box {
    display: block;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1080px) {
  .p-service-section__wrap {
    width: calc(100% - 500px);
    margin-right: 20px;
  }
}
@media screen and (max-width: 1079px) {
  .p-service-section__wrap {
    max-width: 440px;
    margin: 0 auto;
    padding: 0 20px;
  }
}

.p-service-section__list {
  margin: 30px auto 50px;
}

.p-service-section__item {
  position: relative;
  font-size: 20px;
  line-height: 1.3;
  padding-left: 34px;
}
@media screen and (max-width: 1079px) {
  .p-service-section__item {
    font-size: 18px;
  }
}
.p-service-section__item:before {
  content: "";
  position: absolute;
  left: 0;
  background: url("../img/common/icon_check.svg") no-repeat center/contain;
  display: block;
  width: 31px;
  height: 25px;
}
.p-service-section__item:nth-child(n+2) {
  margin-top: 20px;
}

.p-service-section__head {
  font-size: 30px;
  line-height: 1.46;
  padding: 16px 25px;
  text-align: center;
  background-color: #fff;
  border: 1px solid #1F2E55;
  border-radius: 10px;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  -webkit-filter: drop-shadow(5px 5px 10px rgba(51, 51, 51, 0.3));
          filter: drop-shadow(5px 5px 10px rgba(51, 51, 51, 0.3));
}
@media screen and (max-width: 1079px) {
  .p-service-section__head {
    font-size: 20px;
    padding: 20px;
  }
}

.service-section__imgWrap {
  max-width: 500px;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 1079px) {
  .service-section__imgWrap {
    margin: 0 auto 0;
  }
}

.service-section__contents {
  position: relative;
  background-color: #F9F8F5;
  padding: 30px 0 100px;
}
.service-section__contents:before {
  content: "";
  position: absolute;
  top: -164px;
  left: 0;
  z-index: -1;
  display: block;
  background: url("../img/service/wave.svg") no-repeat center/cover;
  width: 100%;
  height: 164px;
}
@media screen and (max-width: 750px) {
  .service-section__contents:before {
    top: -35px;
    height: 35px;
  }
}

.service-section__list {
  display: block;
}
.service-section__item {
  position: relative;
  -webkit-filter: drop-shadow(0 3px 6px rgba(51, 51, 51, 0.16));
          filter: drop-shadow(0 3px 6px rgba(51, 51, 51, 0.16));
  margin-left: auto;
}
@media screen and (min-width: 1080px) {
  .service-section__item {
    width: calc(100% - 40px);
  }
  .service-section__item:nth-child(n+2) {
    margin-top: 36px;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__item {
    width: calc(100% - 20px);
  }
  .service-section__item:nth-child(n+2) {
    margin-top: 20px;
  }
}

.service-section__link {
  display: block;
  padding: 30px 70px;
  padding-right: 60px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 10px;
  background-color: #fff;
  border: 1px solid #fff;
}
@media screen and (max-width: 1079px) {
  .service-section__link {
    padding: 30px 20px 60px;
  }
}
.service-section__link:hover {
  border: 1px solid #1F2E55;
}

.service-section__thumbWrap {
  position: absolute;
  overflow: hidden;
  border-radius: 10px;
  border: 1px solid #1F2E55;
  background-color: #fff;
}
@media screen and (min-width: 1080px) {
  .service-section__thumbWrap {
    top: 50%;
    left: -40px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__thumbWrap {
    top: 30px;
    left: -20px;
    width: 50px;
    height: 50px;
  }
}

.service-section__thumb {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 1080px) {
  .service-section__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__wrap {
    display: block;
  }
}

.service-section__description {
  text-align: left;
}
@media screen and (min-width: 1080px) {
  .service-section__description {
    width: calc(100% - 550px);
  }
}
@media screen and (max-width: 1079px) {
  .service-section__description {
    margin-left: 20px;
  }
}

.service-section__title {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
@media screen and (min-width: 1080px) {
  .service-section__title {
    font-size: 22px;
    line-height: 1.9;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__title {
    font-size: 20px;
    line-height: 1.5;
  }
}
.service-section__title:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.service-section__title:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}

.service-section__text {
  line-height: 1.66;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 1080px) {
  .service-section__text {
    font-size: 18px;
  }
}

@media screen and (min-width: 1080px) {
  .service-section__pointList {
    margin-left: 40px;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__pointList {
    margin-top: 30px;
  }
}

.service-section__pointItem {
  position: relative;
  padding-left: 15px;
  line-height: 1.43;
}
.service-section__pointItem:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 12px;
  height: 9px;
  background: url("../img/common/icon_check02.svg") no-repeat center/contain;
}
@media screen and (min-width: 1080px) {
  .service-section__pointItem:nth-child(n+2) {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__pointItem:nth-child(n+2) {
    margin-top: 15px;
  }
}

.service-section__buttonWrap {
  position: absolute;
}
@media screen and (min-width: 1080px) {
  .service-section__buttonWrap {
    top: 50%;
    right: -10px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 26px;
    height: 26px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__buttonWrap {
    right: 20px;
    bottom: 20px;
    width: 100px;
    text-align: center;
    background-color: #1F2E55;
    border-radius: 50px;
  }
}

.service-section__button {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1080px) {
  .service-section__button:after {
    content: "";
    width: 26px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background: url("../img/common/icon_arrow03.svg") no-repeat center/contain;
  }
}
@media screen and (max-width: 1079px) {
  .service-section__button {
    line-height: 1.7;
    padding-bottom: 2px;
  }
  .service-section__button:before {
    content: "Read more";
    color: #fff;
    font-size: 12px;
  }
  .service-section__button:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5px;
    height: 10px;
    background: #fff;
    -webkit-mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
            mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
  }
}

.solution-section {
  position: relative;
  max-width: 1140px;
  margin: 0 auto;
  padding: 100px 0 214px;
  background-color: #fff;
}
@media screen and (max-width: 1079px) {
  .solution-section {
    padding: 50px 0 80px;
  }
}

.solution-section__heading {
  position: relative;
  font-size: 30px;
  line-height: 1.46;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  padding-bottom: 10px;
  margin: 0 auto 20px;
  max-width: 900px;
}
@media screen and (max-width: 1079px) {
  .solution-section__heading {
    font-size: 23px;
  }
}
.solution-section__heading:before, .solution-section__heading:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.solution-section__heading:before {
  background-color: #D8D8D8;
  width: 100%;
}
.solution-section__heading:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}

.solution-section__read {
  text-align: center;
  margin: 0 auto;
}
@media screen and (max-width: 1079px) {
  .solution-section__read {
    text-align: left;
  }
}

.solution-section__list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  margin: 66px auto 0;
}
@media screen and (max-width: 1079px) {
  .solution-section__list {
    display: block;
    margin: 40px auto 0;
  }
}

.solution-section__item {
  position: relative;
}
@media screen and (min-width: 1080px) {
  .solution-section__item:nth-child(3n-1) {
    border-left: 1px solid #1F2E55;
    border-right: 1px solid #1F2E55;
  }
  .solution-section__item:nth-child(n+4):nth-child(-n+6) {
    margin-top: 50px;
  }
}
@media screen and (max-width: 1079px) {
  .solution-section__item {
    border-top: 1px solid #1F2E55;
  }
  .solution-section__item:last-child {
    border-bottom: 1px solid #1F2E55;
  }
}

.solution-section__link {
  display: block;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 0 28px;
}
@media screen and (max-width: 1079px) {
  .solution-section__link {
    padding: 20px;
  }
}
@media screen and (min-width: 1080px) {
  .solution-section__link:hover .solution-section__button:after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: url("../img/common/icon_arrow04.svg") no-repeat center/contain;
  }
}

.solution-section__wrap {
  margin: 0 auto;
  display: inline-block;
}

.solution-section__thumbWrap {
  position: relative;
  overflow: hidden;
  width: 78px;
  height: 78px;
  margin: 0 auto;
}
@media screen and (max-width: 1079px) {
  .solution-section__thumbWrap {
    width: 46px;
    height: 46px;
  }
}

.solution-section__thumb {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.solution-section__title {
  font-size: 20px;
  line-height: 1.45;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  margin: 20px auto;
}
@media screen and (max-width: 1079px) {
  .solution-section__title {
    margin: 10px auto;
  }
}

.solution-section__text {
  text-align: left;
  font-size: 18px;
  line-height: 1.77;
  margin-bottom: 30px;
}
@media screen and (max-width: 1079px) {
  .solution-section__text {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 1080px) {
  .solution-section__buttonWrap {
    width: 26px;
    height: 26px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1079px) {
  .solution-section__buttonWrap {
    width: 100px;
    text-align: center;
    background-color: #1F2E55;
    border-radius: 50px;
    margin-left: auto;
  }
}

.solution-section__button {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1080px) {
  .solution-section__button:after {
    content: "";
    width: 26px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: url("../img/common/icon_arrow03.svg") no-repeat center/contain;
  }
}
@media screen and (max-width: 1079px) {
  .solution-section__button {
    line-height: 1.7;
    padding-bottom: 2px;
  }
  .solution-section__button:before {
    content: "Read more";
    color: #fff;
    font-size: 12px;
  }
  .solution-section__button:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5px;
    height: 10px;
    background: #fff;
    -webkit-mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
            mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
  }
}